delete from disparm
where Var_value ='wave_task_main_1'
and   Var_name ='WAVE_REP_OBJ_NAME'
and   Var_type ='S';
commit;

INSERT INTO disparm (
	Prd_code ,
	var_name ,
	Var_type ,
	var_value ,	
	descr,
	var_subs ,
	chg_date,
	chg_user ,
	chg_term ) 	
VALUES (
	'999999',
	'WAVE_REP_OBJ_NAME',
	'S',
	'wave_task_main',
	'Object name of Report',
	0,
	fn_sysdate(),
	'Sabita',
	'BASE');
commit;
